	@charset "utf-8";
/* Our Team CSS Document */
.teammember-list{ position: relative; margin: 15px 0; }
.team-thumbnail { position: relative; overflow: hidden; }
.team-thumbnail img{ transition: opacity 0.7s, transform 1.5s; }
.teammember-list:hover .team-thumbnail img { -webkit-transform: scale3d(1.2, 1.2, 1); transform: scale3d(1.2, 1.2, 1); }

.teammember-list .team-content{ position: absolute; bottom: 20px; -webkit-transform: translateY(-0px); transform: translateY(-0px); left: 30px; }
.team-content .team-name h4{ background-color: #ffffff; text-align: center; padding: 10px 25px; display: block; }
.team-content .team-name h4 a{ color: #131112; }
.team-content .team-name span.team-designation{ background-color: #131112; color: #ffffff; text-align: center; padding: 3px 15px; -webkit-transition: 0.4s; transition: 0.4s; display: inline-block; text-transform: uppercase; position: relative; font-size: 12px; font-weight: 600; letter-spacing: 1px; }
.team-content .team-name span.team-designation:before{ content: ""; position: absolute; top: 0; right: -10px; width: 20px; height: 101%; -webkit-clip-path: polygon(25% 25%, 25% -50%, 100% 100%, 25% 100%); clip-path: polygon(25% 25%, 25% -50%, 100% 100%, 25% 100%); background-color: #131112; -webkit-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s; }

.team-social-wrap{ position: absolute; top: 30px; right: 30px; }
.team-social-wrap span{ background-color: #131112; color: #ffffff; width: 40px; font-size: 24px; height: 40px; line-height: 46px; text-align: center; display: flex; -webkit-transition: 0.4s; transition: 0.4s; border-radius: 50%; cursor: pointer; align-items: center; justify-content: center; }
.team-social-wrap:hover span{ background-color: #ff4000; color: #ffffff; -webkit-transform: rotate(90deg); -ms-transform: rotate(90deg); transform: rotate(90deg); }
.team-social-wrap .member-social-icon{ opacity: 0; visibility: hidden; -webkit-transition: 0.4s; transition: 0.4s; position: absolute; right: 0; transition: 0.4s; z-index: 1; }
.team-social-wrap .member-social-icon li{ display: block; margin: 5px 0; }
.team-social-wrap .member-social-icon li a{ background-color: #ffffff; color: #131112; height: 40px; width: 40px; display: flex; align-items: center; justify-content: center; border-radius: 50%; font-size: 16px; line-height: 1; }
.team-social-wrap .member-social-icon li a:hover{ background-color: #131112; color: #ffffff; }
.team-social-wrap:hover .member-social-icon{ opacity: 1; visibility: visible; }